--- title: "Reset SSL Counters" slug: "reset-ssl-counters-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:08Z published: 2026-11-19T12:57:08Z canonical: "docs.trellix.com/reset-ssl-counters-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Reset SSL Counters This URL is used to reset the SSL traffic counters for the Sensor. ### Resource URL GET /sensor/{sensorId}/trafficstats/resetsslcounters ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `sensorId` | Sensor id | Number | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `status` | Returns status as 1 on pass | Number | ### Example **Request** GET [https:///sdkapi/sensor/1009/trafficstats/resetsslcounters](https://<NSM_IP>/sdkapi/domain/0/remoteaccess/radius) **Response** ``` {  "status": 1 } ``` ### Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | | Invalid Sensor: When the device id given is not valid |